/* ----------------------------------------

error style

---------------------------------------- */

html {
	height: 100%;
	overflow: hidden;
}

body {
	height: 100%;
	background-color: #339999;
	color: #FFF;
}

.wrapper {
	display: flex;
	height: 100%;
	min-height: 100%;
}

h1 {
	margin: auto;
	padding: 0;
	line-height: normal;
}
